Subject: Re: [Catalina-22][Gear]mast raising wasChainplate Eyebolts

From: [email-masked]
Date: Wed, 15 Aug 2007 13:34:19 +0000

Russ, you may want to consider the frame designed by one of the list members that uses a slide in the mainsail slot on the mast and maintains aligment.  Very ingenious and simple solution to keeping the mast upright while raising.  I am imbarrased that I can't remember who designed it but hopefully they will chime in.  All that being said I find it quite easy to raise the mast using the face aft and stradle method.

Glenn Warner
Goblin#10369
JuJu#1222
Jacksonville Florida
p.s.I have a couple of stock c22 1/2 inch bolts off my 81 model boat I will send you free if you give me your address if you are not set on the smaller size.  
+  

-------------- Original message -------------- 
From: [email-masked] 

In a message dated 8/15/2007 8:42:48 A.M. Eastern Daylight Time, [email-masked] writes:
Russ is not going to use the 3/8" chain-plate bolts for the rig, he is going to use them for a mast raising system.

I would like to see what you come up with Russ .... a modified "a" frame ? or a mount for an "a" frame ?

Bill Bell
#13784, Phoenix
87sk, FL

Hey Bill:

It's going to be the same as the Sweet/Lange system except the "A" frame legs will mount to extra chain plate eyebolts just ahead of the existing forward lower eyebolts. I can't mount the "A" frame legs to the existing eyebolts because they're oriented toward the mast, as they should be. The eyebolts for the "A:" frame legs must be parallel to the boat's centerline for the proper hinge action.

http://chipford.com/sweet-lange_mast_raising_system.htm

Russ Hauser
Tavares, FL
1982 Swing Keel
Serenity now! #11337
CTYH1337M82L

Get a sneak peek of the all-new AOL.com.